map: Box Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 4dbfe623-f44a-49d6-8da6-a4e213b4311a
  playerICName: Tallak Relovis
  playerOOCName: 0Anonymous
- antag: True
  antagPrototypes:
  - Xenoborg
  - Xenoborg
  jobPrototypes: []
  playerGuid: ad64795b-a253-41ac-b4f8-242ab9d20899
  playerICName: Deathaton (Xi-5312)
  playerOOCName: 42Zet
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: e846588a-1094-450d-a801-8048c3ada323
  playerICName: Corpsman Foxtrot
  playerOOCName: AgentSmithRadio
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 3667be1a-4320-46cc-83a8-aa8bb997bf11
  playerICName: Learns-the-Ropes
  playerOOCName: Algo64
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 2f2edd7e-eb17-469d-99b3-edf7b4c4cea4
  playerICName: Rose Williams
  playerOOCName: Askedforit
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: d0ec8770-59eb-4455-b29a-830bc9d8da79
  playerICName: Clara Fischer
  playerOOCName: atticsalt
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1e117b0e-a935-40d7-8062-551a318864ae
  playerICName: Byron Reighner
  playerOOCName: babblinghead
- antag: True
  antagPrototypes:
  - ParadoxClone
  jobPrototypes: []
  playerGuid: 1e117b0e-a935-40d7-8062-551a318864ae
  playerICName: Edgar Elric
  playerOOCName: babblinghead
- antag: True
  antagPrototypes:
  - Xenoborg
  jobPrototypes:
  - Mime
  playerGuid: b7e47b9c-e3b0-4b4c-a9a0-6f1035c4c6f4
  playerICName: Clubiona Hochstetteri
  playerOOCName: bedbathfromthebeond
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: f5674dc6-6ab8-41c1-b795-fb10d270563e
  playerICName: Bobby Bubbles
  playerOOCName: CaptainJoystick
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e37e8342-fe40-4f16-a7d0-97e4476f2f20
  playerICName: Mint Deathshead
  playerOOCName: chloethepuppyy
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 8b1e6bdb-7bc3-4218-9279-5b4e676655fc
  playerICName: Cliste Trifenil
  playerOOCName: ClisteTF
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c7bc825d-f547-4215-84d3-c4f6445583dc
  playerICName: Finn Huey
  playerOOCName: CLOUTCOBANG
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 7eb3e08b-e8fa-4d97-9782-67922aadafb2
  playerICName: I-Am-Confused
  playerOOCName: ConfusionLord
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7a416ef3-f218-47b1-aa87-30b46cc9d8f3
  playerICName: Spooks-the-Wise
  playerOOCName: CosmiClone50
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 7a416ef3-f218-47b1-aa87-30b46cc9d8f3
  playerICName: Humerus Mingle
  playerOOCName: CosmiClone50
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 2ea14bff-97d8-4425-b528-4c4bac32d1d6
  playerICName: Gray Tiddles
  playerOOCName: CrackedEmerald
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 5145df0f-09e4-4d93-a0e5-d7ce6f2bb508
  playerICName: Satara Bonespur
  playerOOCName: cwooky1
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 91f52d8a-e4eb-4f50-8a7e-77a9b030722b
  playerICName: Hugs-Many
  playerOOCName: CyberIsNotHere
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 36cee8fa-6e72-42f6-826f-b6a3b7cddeb9
  playerICName: Marcus Renalli
  playerOOCName: Davers
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 988ce6a6-06e8-49c9-8af4-051c959e0558
  playerICName: English Mike
  playerOOCName: Deta
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 759c1e2a-c250-4aa9-89ab-39cadb1a640d
  playerICName: Alyssa Krumova
  playerOOCName: Dev15
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a8434278-efb9-4b05-a37b-2c64500bfe16
  playerICName: Kyle Hall
  playerOOCName: DrDestro229
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: bfd51fe9-f1e3-4613-82df-ce12011826ad
  playerICName: Alijah Bullard
  playerOOCName: eclipsoon
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: c7ab2602-5292-406a-ab48-81c6868926a8
  playerICName: Commander Eta
  playerOOCName: EgoandId
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a49a685d-e1a6-4a48-b31b-ccda2f8fa499
  playerICName: Jeff Bobkins
  playerOOCName: Elitheguy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a49a685d-e1a6-4a48-b31b-ccda2f8fa499
  playerICName: Remilia (206)
  playerOOCName: Elitheguy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a49a685d-e1a6-4a48-b31b-ccda2f8fa499
  playerICName: personal ai device
  playerOOCName: Elitheguy
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 3eb95806-c9d2-4e98-8f7e-0c3662c4e2be
  playerICName: Operator Echo
  playerOOCName: EverythingIsMelting
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: c2174701-261a-4375-90db-b121112fb06b
  playerICName: Kata Cetus
  playerOOCName: Feet
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 83dd80e7-9b2a-4abe-ad4f-a59badd227ee
  playerICName: Bernard Funnel
  playerOOCName: Fethen
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 4b52a9a1-1a3a-47cc-8929-b9d90d832f54
  playerICName: Lyle Wood
  playerOOCName: ffvfan1624
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e3429f69-1f58-4059-ad0c-ec9636ec8cfd
  playerICName: Lynann Flow
  playerOOCName: GilLuckySpace
- antag: True
  antagPrototypes:
  - Xenoborg
  jobPrototypes:
  - CargoTechnician
  playerGuid: 03982cea-4d9a-4bf2-a409-145c350a1d97
  playerICName: Moves-the-Boxes
  playerOOCName: Grangrel
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 315b6dc7-f08d-4da5-a3e8-953214b4c069
  playerICName: Zelda Morris
  playerOOCName: HaloMP
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: beed7a5f-2e88-4581-bfd7-1799a930bd11
  playerICName: Preston Lester
  playerOOCName: Ikoris
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 356b6bb0-8cad-44d5-8f34-6683531bc982
  playerICName: Daria Thiel
  playerOOCName: jckspjf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 356b6bb0-8cad-44d5-8f34-6683531bc982
  playerICName: Pun Pun (MK-19)
  playerOOCName: jckspjf
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: a613b72a-719d-49d0-b297-fd269914a582
  playerICName: Lillith Braun
  playerOOCName: June462
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 647cc38f-7452-4297-938b-77e149e698b7
  playerICName: Karly Hall
  playerOOCName: Karii
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: adcf1b8e-8130-43db-a0de-9b3d706ac872
  playerICName: Lycosa Ferai
  playerOOCName: Kieve
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 472d64b2-8bbb-4322-b770-fa90a9099fa6
  playerICName: Lewis Arc
  playerOOCName: lekkobot
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e597f39a-639d-460f-8e15-a71b3b5f4219
  playerICName: Mike Walrus
  playerOOCName: Lemon112
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f66777e9-cd6f-4bd0-8adb-7daa5783066f
  playerICName: Luna Lam
  playerOOCName: LumLam
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f66777e9-cd6f-4bd0-8adb-7daa5783066f
  playerICName: syndicate personal ai device
  playerOOCName: LumLam
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 6c8242e4-52c1-4c44-82d5-558d7fdd5037
  playerICName: Joan Greasehands
  playerOOCName: Lupid
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 158fd1e2-31a2-4bc2-ba1d-c03f22aee34c
  playerICName: Sam Buttersworth
  playerOOCName: Lv_
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  - MothershipCore
  - MothershipCore
  jobPrototypes: []
  playerGuid: 0b5f4df5-eed2-4031-bad8-09b429b74bce
  playerICName: mothership core
  playerOOCName: MahguyIlike
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 36bcb2c0-e6b6-4ea1-b88f-326907e509a2
  playerICName: Nyx Harm
  playerOOCName: Maskedunmasked
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: b2113b53-23f4-4114-9cc9-aae94c469578
  playerICName: Dustin Woolery
  playerOOCName: Matthew15696
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a705716f-0691-43a3-9d25-2017c0cfc57a
  playerICName: Rivulet
  playerOOCName: Mimigmi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8119ba68-7e8b-42b6-935b-420990f08707
  playerICName: Max Swamp
  playerOOCName: Miracula
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: afa92fa5-3535-4984-bc6e-f85b11b03dbc
  playerICName: CYBER-MEAN (Xi-9205)
  playerOOCName: Miraidon
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: cfdf8141-cba8-4040-8f09-1b15a826d535
  playerICName: Gabriel Russell
  playerOOCName: mrcactiseed21
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4e73dcac-d3ff-4f82-8ef1-38c296e0db4c
  playerICName: Snorts-Plasma
  playerOOCName: Muddy1096
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 17a0d994-c084-416c-bc6f-4461dda900e6
  playerICName: Operator X-Ray
  playerOOCName: Nekonori
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e1201596-66f0-4c7c-8ca0-ded3a642b4a1
  playerICName: Tail-Thumper
  playerOOCName: NeneStalk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6bdd351a-e4fa-44be-bbbb-d9a5f16b33d6
  playerICName: Sleeps-In-Silence
  playerOOCName: NimhNom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6bdd351a-e4fa-44be-bbbb-d9a5f16b33d6
  playerICName: mouse (861)
  playerOOCName: NimhNom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6bdd351a-e4fa-44be-bbbb-d9a5f16b33d6
  playerICName: mouse (620)
  playerOOCName: NimhNom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6bdd351a-e4fa-44be-bbbb-d9a5f16b33d6
  playerICName: personal ai device
  playerOOCName: NimhNom
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36491819-6fea-40e8-9160-1a916654bcc9
  playerICName: Kuafu Winter
  playerOOCName: NorthMittens
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 765081d3-f7db-4509-a557-b244c3c65520
  playerICName: Oak Tree
  playerOOCName: Oaken_
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8b377f5e-7d73-41d6-993f-37139d38d303
  playerICName: John Johnson
  playerOOCName: Olantern87
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 72c4f72c-e098-486b-8604-7f5f904cba56
  playerICName: Ori
  playerOOCName: OriTheFox
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f10c84d2-c58c-4eba-bd63-838443e4b1cf
  playerICName: Merlin Cometrider
  playerOOCName: Peanutbutter60
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: ed26bcb8-c4dd-4674-b7c0-f5717760b899
  playerICName: Operator Papa
  playerOOCName: Pepokun
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a32a0ae1-df21-4ff2-b9f9-5a91812509bf
  playerICName: Elle Osterweis
  playerOOCName: Person0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a32a0ae1-df21-4ff2-b9f9-5a91812509bf
  playerICName: mouse (721)
  playerOOCName: Person0
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ba331482-6573-4b87-a8ae-ff7d57dca957
  playerICName: Edgar Elric
  playerOOCName: PicklOH
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: b6324074-36d3-4aa1-b224-b5ef7c227716
  playerICName: Alvin Lineman
  playerOOCName: Psychonautics
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: f43a18f2-b632-45ae-9cc5-a64ce2f651c4
  playerICName: Grieval Valucus
  playerOOCName: Punished_Hegel
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: ebf21590-8825-4842-a1fd-f0e272c95107
  playerICName: Benito Fettuccini
  playerOOCName: pyramidscheme888
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebf21590-8825-4842-a1fd-f0e272c95107
  playerICName: mouse (92)
  playerOOCName: pyramidscheme888
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebf21590-8825-4842-a1fd-f0e272c95107
  playerICName: mouse (92)
  playerOOCName: pyramidscheme888
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebf21590-8825-4842-a1fd-f0e272c95107
  playerICName: Remilia (206)
  playerOOCName: pyramidscheme888
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 72fcd6c8-a838-43ce-b346-585053bc1772
  playerICName: Iris Owlbane
  playerOOCName: RadiationBagel
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3511bbc6-f041-4568-b941-2c77b5dd676a
  playerICName: Raina Moondancer
  playerOOCName: RayRayzor
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bdb35ae6-0bb9-4e85-9163-18f5d566cefe
  playerICName: Ullis-Ress
  playerOOCName: Ressof
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 3d52dc6a-37a3-4fe2-9679-9b1831b790c8
  playerICName: Spencer Hall
  playerOOCName: RustyRed
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: dbac9184-c202-4b82-900f-047de430a0da
  playerICName: Jon-Zee
  playerOOCName: ryry4766
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 911c247a-73e4-4a5e-9b27-b1650c8a1408
  playerICName: Cyrus Johnson
  playerOOCName: SHOBEK
- antag: True
  antagPrototypes:
  - Xenoborg
  - Xenoborg
  jobPrototypes: []
  playerGuid: dec7126f-8a2e-4f52-85eb-cc84d197d723
  playerICName: Insane microwave (Xi-3522)
  playerOOCName: SmuggledMyselfin
- antag: True
  antagPrototypes:
  - Xenoborg
  jobPrototypes:
  - Clown
  playerGuid: 2ece1d33-8bba-469f-b3c3-23741e28efc2
  playerICName: Big Honk
  playerOOCName: spacestationfan69
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 1aa78afa-91ba-4b32-8b67-c4744a90aedf
  playerICName: Ja-Barnaxi
  playerOOCName: SuperDino85
- antag: True
  antagPrototypes:
  - Xenoborg
  - Xenoborg
  jobPrototypes: []
  playerGuid: 461e6b0c-f595-45d2-8c85-a9a5383f9873
  playerICName: ExtermiNATE (Xi-4337)
  playerOOCName: That_CrazyRookie1
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: eec9fec8-f73a-466a-991b-51f51a46ea71
  playerICName: Solaris Levian
  playerOOCName: ThatGuy_Sai
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Sam Roy
  playerOOCName: TheGlorifiedWard
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 62d6b1be-e462-4d76-885f-8388918bf1b1
  playerICName: Signs-The-Papers
  playerOOCName: UltraRandomness
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 4a7678ea-dd78-4ac3-82db-f13dd99fd0d4
  playerICName: Varisia Lote
  playerOOCName: VarisiaLote
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5af405d4-4ae4-4102-9c95-da227e61f917
  playerICName: Adonis Papadopoulos
  playerOOCName: vicarvan
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: f26a28a4-bfe0-4c27-9a7d-88775de4e958
  playerICName: Quinn Taylen
  playerOOCName: Viridanna
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 1375b4ab-aeae-45d0-b245-7a6a6207f3da
  playerICName: Teeteepasha
  playerOOCName: vmzd
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 0ebb09fa-3a3e-4144-8510-58867791c500
  playerICName: Anastasia Neidhardt
  playerOOCName: YangTeitoku
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 75ec71de-063d-41b3-9896-4582e1c7e32e
  playerICName: Hoards-The-Trinkets
  playerOOCName: Yello
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 288d1b13-65e7-4251-92fc-74f7661d2f9d
  playerICName: Cora Smith
  playerOOCName: ZRFF
roundEndText: >2

  There was one paradox clone.


  [color=White]Edgar Elric[/color] ([color=gray]babblinghead[/color]) was a paradox clone who had the following objectives:

  [color=lightblue]Paradox[/color]

  - Kill Edgar Elric, Janitor | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The nuclear operatives were:

  - [color=White]Commander Eta[/color] ([color=gray]EgoandId[/color])

  - [color=White]Corpsman Foxtrot[/color] ([color=gray]AgentSmithRadio[/color])

  - [color=White]Operator Papa[/color] ([color=gray]Pepokun[/color])

  - [color=White]Operator X-Ray[/color] ([color=gray]Nekonori[/color])

  - [color=White]Operator Echo[/color] ([color=gray]EverythingIsMelting[/color])


  [color=yellow]Crew major victory![/color]

  There were 4 xenoborgs in the end.

  The starting xenoborg team were:

  - [color=White]mothership core[/color] ([color=gray]MahguyIlike[/color])

  - [color=White]CYBER-MEAN (Xi-9205)[/color] ([color=gray]Miraidon[/color])

  - [color=White]Insane microwave (Xi-3522)[/color] ([color=gray]SmuggledMyselfin[/color])

  - [color=White]ExtermiNATE (Xi-4337)[/color] ([color=gray]That_CrazyRookie1[/color])

  - [color=White]Deathaton (Xi-5312)[/color] ([color=gray]42Zet[/color])
server_id: wizards
server_name: leviathan
roundId: 97732
endTick: 51798
duration: 00:23:45.7985742
fileCount: 554
size: 100771234
uncompressedSize: 614221318
endTime: 00:28:46.5649401
...
